H1, H2, H3 {font-family:Arial,Helvetica,sans-serif}

A {font-family:Arial,Helvetica,sans-serif}

A:link {color:rgb(153,153,204); text-decoration:none}

A:visited {color:rgb(153,153,204); text-decoration:none}

A:hover {color:red; text-decoration:none}

TABLE {page-break-inside:avoid}

BODY  { font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 130%; }

TD  { font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 130%; vertical-align: top; }
TD.blue  {color: rgb(51,51,153);}

.heading { font-size: 14pt; font-family: Arial, Helvetica, sans-serif; color: rgb(51,51,153); margin:10pt 0pt 0pt;}

.smallHeading { font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: rgb(51,51,153); margin:10pt 0pt 4pt;}

.normal { font-family: Verdana, Arial, Helvetica, sans-serif;  font-size:9pt; color: black }

.small { font-family: Verdana, Arial, Helvetica, sans-serif;  font-size:7pt; color: black }

P { margin:6pt 0pt 0pt}

